<?php
function kompass_print_event_control_header(int $event_id, string $active_tab = 'tab1')
{
	$baseUrl = 'admin.php?page=kompass-events&action=show-event&event-id=' . $event_id. '&tab=';
	return '<h2 class="nav-tab-wrapper">'.
	       '<a href="' . $baseUrl . 'tab1" class="nav-tab ' . ( $active_tab == 'tab1' ? 'nav-tab-active' : '') . '">' .
	       __('Participants by groups', BDP_LV_PLUGIN_SLUG) .
	       '</a>'.
	       '<a href="' . $baseUrl . 'tab2" class="nav-tab ' . ( $active_tab == 'tab2' ? 'nav-tab-active' : '') . '">' .
	       __('Participants by tribes', BDP_LV_PLUGIN_SLUG) .
	       '</a></h2>';
}